{
  "name": "account-database-interface",
  "version": "1.0.0",
  "description": "interface for the account database",
  "main": "dist/index.js",
  "scripts": {
    "build": "tsc"
  },
  "repository": {
    "type": "git",
    "url": "https://gitlab.com/frozen-island/backend-modules/account-databases/account-database-interface.git"
  },
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "ts-node": "^8.3.0",
    "typescript": "^3.5.3"
  }
}
